/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.form-bg_top {
		padding: 10px;
	}

	.price-old-x--top {
		font-size: 22px;
	}

	.price-old-text--top {
		font-size: 12px;
	}

	.coast-offer {
		font-size: 21px;
	}

	.do {
		padding: 13px 0;
	}

	.do--2.do {
		padding-bottom: 12px;
	}

	.timer-wrap {
		width: 291px;
		-webkit-background-size: contain;
		background-size: contain;
	}

	.timer-title {
		font-size: 14px;
	}

	.submit-form {
		font-size: 21px;
	}

	span.product-how-much {
		top: 30px;
	}

	.instructions {
		font-size: 34px;
	}

	.wrap_point_span_1 span {
		position: absolute;
		top: 10px;
		left: 5px;
	}

	.wrap_point_span_2 span {
		top: 14px;
		left: 5px;
	}

	.wrap_point_span_3 span {
		top: 15px;
		left: 5px;
	}

	.wrap_point_span_4 span {
		top: 15px;
		left: 5px;
	}

	.wrap_point_text h5 {
		font-size: 20px;
	}

	.wrap_point_text p {
		font-size: 16px;
		line-height: 18px;
	}

	.wrap_point_span_1, .wrap_point_span_2, .wrap_point_span_3, .wrap_point_span_4 {
		font-size: 38px;
	}

	.wrap_point_text {
		margin-left: 40px;
	}

	.sale_50 {
		top: 0;
		left: 0;
	}

	.point_man:before {
		top: -21px;
	}
	.point_man:after{
		top: 334px;
	}

	.image_product {
		margin: 0;
	}

	.form-center--center {
		margin-right: -28px;
		z-index: 0;
	}
	.form-right--center{
		width: 322px;
	}
	.form-right--center .product-how-much {
		font-size: 20px;
		padding-top: 10px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.do--1.do,
	.do--2.do,
	.do--3.do,
	.do--4.do{
		-webkit-background-size: contain;
		background-size: contain;
		height: 70px;
		margin: 10px 0;
	}
	.form-bg_top{
		margin: 0 auto;
		width: 300px;
		position: relative;
	}
	.symptom-left{
		padding-left: 0;
	}
	.laboratory-product{
		display: none;
	}
	.laboratory-text{
		font-size: 20px;
		line-height: 31px;
		padding: 25px 28px 51px 28px;
		width: 470px;
		margin: 0 auto;
		opacity: 0.9;
		position: relative;
	}
	.laboratory-text:after{
		content: " ";
		background: url(../img/product-dev.png) no-repeat 0 0;
		width: 190px;
		height: 444px;
		position: absolute;
		-webkit-background-size: contain;
		background-size: contain;
		bottom: -370px;
		right: 110px;
	}
	.section3{
		padding-bottom: 200px;
		-webkit-background-size: cover;
		background-size: cover;
	}
.problem-number {
		top: 35px;
	}
	.expert-wrap {
		min-height: 500px;
		padding-top: 30px;
		padding-bottom: 0;
		background-position: 15px 107px;
		background-size: 282px;
	}
	.expert-wrap:before{
		content: " ";
		background: url(../img/expert-mob.png) no-repeat 0 0;
		width: 742px;
		height: 401px;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	.expert-block {
		padding: 32px 8px 0 8px;
	}
	.expert-wrap{
		box-shadow: none;
		background: none;
	}
	.section5 {
		background: url(../img/bg-expert.png);
		padding-bottom: 0;
	}
	.expert-wrap {
		box-shadow: none;
		background: none;
		padding-bottom: 237px;
	}
	.use-text{
		font-size: 34px;
	}
	.instructions {
		font-size: 21px;
	}
	.image_product{
		width: 97px;
		height: 224px;
		-webkit-background-size: contain;
		background-size: contain;
		background-repeat: no-repeat;
		margin: 50px auto 0;
	}
	.wrap_accept{
		display: inline-block;
		text-align: center;
	}
	.wrap_accept p{
		margin: 0 0 0 10px;
		text-align: left;
	}
	.wrap_accept p:first-child:before{
		left: -55px;
	}
	.wrap_accept p:last-child:before{
		left: -55px;
	}
	.wrap_point_span_1, .wrap_point_span_2, .wrap_point_span_3, .wrap_point_span_4{
		display: none;
	}
	.wrap_point{
		text-align: center;
	}
	.wrap_point_text{
		margin-left: 0;
	}
	.wrap_point img{
		margin: 20px 0;
	}
	.point_man{
		display: none;
	}
	.effect-group-text{
		font-size: 16px;
		line-height: 17px;
	}
	.section6{
		text-align: center;
	}
	.form-center--center {
		background-size: contain;
		/* margin: 30px auto 0; */
		background-color: rgba(0, 0, 0, .6);
		width: 372px;
		margin: 0;
		background-position-x: 29px;
	}
	.form-right--center {
		width: 372px;
		padding: 17px 8px 20px 0;
	}
	.sale_50{
		top: 0;
		left: 158px;
	}
	.wrap_inner_section6{
		display: inline-block;
		margin: 0 auto;
	}
	.section12 .sale-product-img{
		margin: 30px 0;
	}
	.wrap_point_text h5{
		margin-top: 0;
	}
	.component_wrap{
		padding: 0 10px;
		text-align: center;
		margin: 30px 0 0 0;
	}
	.component-wrap_image{
		text-align: center;
	}

	p.title4 {
		font-size: 30px;
	}
	.second_line_component{
		margin: 0;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.header__block{
		display: none;
	}
	.header__logo{
		float: none;
		display: flex;
		margin: 20px auto 0;
	}
	.danger-wrap{
		display: block;
		height: 415px;
		background-position: center;
	}
	.danger-wrap-block.db1{
		padding-left:0;
	}
	.symptom-main-wrap{
		background: #463b38;
		padding: 50px 10px;
		text-align: center;
	}
	.symptom-main-title {
		font-size: 24px;
		position: relative;
		display: inline-block;
	}
	.symptom-main-text {
		font-size: 18px;
		line-height: 22px;
	}
	.ifthen {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 24px;
		line-height: 30px;
		text-transform: uppercase;
		text-align: center;
		padding-bottom: 0;
		letter-spacing: 0;
		margin: 40px 0;
	}
	.danger-main-text{
		padding: 30px 10px;
		font-size: 24px;
	}
	.symptom-main-title:before {
		content: ' ';
		background: url(../img/symptom-main.png)no-repeat 0 0;
		width: 78px;
		height: 68px;
		position: absolute;
		background-size: contain;
		left: 50px;
		top: -84px;
	}
	.use-text{
		font-size: 26px;
		text-align: center;
	}
	.instructions {
		font-size: 17px;
		line-height: 27px;
	}
	.wrap_accept p{
		font-size: 20px;
		line-height: 24px;
		margin-left: 90px;
	}
	.wrap_accept p:first-child:before{
		left: 55px;
		bottom: 75px;
		content: url('../img/drop-small.png');
	}
	.wrap_accept p:last-child:before {
		content: url('../img/times-small.png');
		left: 55px;
		bottom: 7px;
	}
	.wrap_use{
		padding:0;
		float: none;
		text-align: center;
		display: block;
	}
	.nopadding{
		margin: auto !important;
		padding: 15px !important;
	}
	.owl-carousel .owl-item img{
		display: inline-block;
		width: auto;
		border-radius: 50%;
	}
	.slide-img{
		text-align: center;
		margin-bottom: 25px;
	}
	.name-slide{
		text-align: right;
	}
	.sale_50{
		top: 0;
		left: 10%;
	}
	p.title3,
	.section2 .title,
	p.title4,
	p.title,
	p.title5{
		padding: 0;
		font-size: 34px;
		line-height: 35px;
	}
	.section9 .title5{
		margin: 0 0 30px 0;
	}
	.symptom-wrap{
		margin: 0;
	}
	.symptom-block--4,
	.symptom-block--5,
	.symptom-block--6,
	.symptom-block.symptom-block--8{
		padding-left: 175px;
	}
	.symptom-block {
		font-size: 16px;
		line-height: 20px;
	}
	.laboratory-text{
		width:auto;
		font-size: 20px;
		line-height: 23px;
		}
	.section4{
		padding: 35px 0 50px 0;
		}
	.expert-wrap{
		overflow-x: hidden;
		}
	.form-center--center{
		margin: 0 auto;
		width: 100%;
		background-position-x: 70px;
		}
	.price-new-wrap--center{
		background: url("../img/price-bg.png");
		background-repeat: no-repeat;
		padding: 9px 5px 0 14px;
		}
	.timer-wrap{
		margin: 0;
		}
	.wrap-price--center{
		padding-left: 0;
		}
	.form-left--center{
		width: auto;
		padding: 0;
	}
	.wrap_inner_section6 .form-bg-title--top {
		margin-bottom: 20px;
	}
	.form-right--center{
		width: 100%;
	}
	.product-how-much--center {
		text-align: right;
		margin-top: -12px;
		padding-right: 6px;
		font-size: 18px;
	}
	.form-main--center:after{
		display: none;
	}
	.image_product{
		margin: 23px auto;
	}
	.section5{
	overflow-x: hidden;
	}
	.section1-left,
	.timer-wrap,
	.wrap_point_text{
		width: 100%;
	}
	.timer-wrap {
		background-size: contain;
		height: 124px;
	}
	.expert-wrap{
		position: static;
	}
	.section5{
		position: relative;
	}
	.x_price_current{
		margin-left: 7px;
	}
	.section1,
	.section2,
	.section3,
	.section4,
	.section5,
	.section6,
	.section7,
	.section8,
	.section9,
	.section10,
	.section11,
	.section12{
		overflow-x: hidden;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.main-title{
		font-size: 35px;
		margin: 10px 0;
		line-height: 32px;
	}
	.title-small{
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 20px;
	}
	.header__logo{
		margin: 10px auto 0;
	}
	.do--2.do{
		background-position: 8px 16px;
	}
	.do--1.do,
	.do--2.do,
	.do--3.do,
	.do--4.do{
		-webkit-background-size: auto;
		background-size: auto;
		font-size: 17px;
	}
	.problem-number{
		display: none;
	}
	.problem-block{
		padding-left: 0;
	}
	p.title4{
		padding: 0 1px;
		font-size: 31px;
	}
	.expert-wrap:before{
		left: -100px;
	}
	.effect-percent{
		font-size: 36px;
	}
	.effect-percent{
		font-size: 14px;
	}
	.problem-title{
		margin: 30px 0;
	}
	.wrap_accept p{
		font-size: 17px;
		line-height: 22px;
		margin-left: 90px;
	}
	.wrap_accept p{
		margin-left: 50px;
	}
	.wrap_accept p:first-child:before{
		left: 20px;
		top: 3px;
	}
	.wrap_accept p:last-child:before{
		left: 17px;
		top: 81px;
	}
	.form-center--center {
		width: 300px;
		margin: 0 auto;
		background-position-x: 42px;
		height: 270px;
	}
	.form-left--center{
		width: 300px;
		margin: 0 auto;
	}
	.form-right--center{
		width: 300px;
		margin: 0 auto;
	}
	.timer-wrap {
		background-size: contain;
		height: 76px;
		padding-bottom: 100px;
	}
	.price-new-wrap--center{
		width: 149px;
	}
	.price-new-text--center{
		font-size: 14px;
		padding-left: 6px;
	}
	.sale-product-img{
		margin-bottom: 20px;
	}
	.form-bg-title--top:after{
		left: -5px;
	}
	.wrap_inner_section6 .form-bg-title--top{
		margin-top: 10px;
	}
	.symptom-main-title:before{
		left: 30px;
	}
	.form-bg_top{
		padding-bottom: 50px;
	}

}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
@media only screen and (min-width : 1400px) {

}
